Bug-Database: https://github.com/hamidfzm/Flask-HTMLmin/issues
Bug-Submit: https://github.com/hamidfzm/Flask-HTMLmin/issues/new
Repository: https://github.com/hamidfzm/Flask-HTMLmin.git
Repository-Browse: https://github.com/hamidfzm/Flask-HTMLmin
